Package Details: lazyman-plex-git r44.4b1f0da-2

Git Clone URL: https://aur.archlinux.org/lazyman-plex-git.git (read-only)
Package Base: lazyman-plex-git
Description: Lazman Plugin for Plex
Upstream URL: https://github.com/nomego/Lazyman.bundle
Submitter: jhenson
Maintainer: jhenson
Last Packager: jhenson
Votes: 0
Popularity: 0.000000
First Submitted: 2018-08-31 22:29
Last Updated: 2019-01-22 13:57

Latest Comments

jhenson commented on 2018-11-04 18:30

Oh duh, they use the same data directory. Thanks for the heads up.

jhenson commented on 2018-11-04 18:26

The plex-media-server and -plexpass packages install PMS to different locations. I use the -plexpass package so that's where this PKGBUILD installs the plugin to. It's incompatible with the non -plexpass package because of that.

Also, I removed my hosts file entries and playback failed so they appear to still be required.

ARandomOWL commented on 2018-11-04 13:48

I suggest changing the depends, since this doesn't require plexpass and works with plex-media-server. Also, modifying the hosts file is no longer required.